<SP_INFO>
	<SERVICE_PACK>
		<LANG>EN</LANG>
		<PRODUCT>6</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>MULTIMEDDXR.RTP</FILE>
				<FILE_COUNT>22</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDAVI.RTP</FILE>
				<FILE_COUNT>39</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDEXE.RTP</FILE>
				<FILE_COUNT>13</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDCST.RTP</FILE>
				<FILE_COUNT>6</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDSWA.RTP</FILE>
				<FILE_COUNT>81</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDX32.RTP</FILE>
				<FILE_COUNT>24</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>DE</LANG>
		<PRODUCT>6</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>MULTIMEDDXR.RTP</FILE>
				<FILE_COUNT>22</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDAVI.RTP</FILE>
				<FILE_COUNT>39</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDEXE.RTP</FILE>
				<FILE_COUNT>13</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDCST.RTP</FILE>
				<FILE_COUNT>6</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDSWA.RTP</FILE>
				<FILE_COUNT>81</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDX32.RTP</FILE>
				<FILE_COUNT>24</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>FR</LANG>
		<PRODUCT>6</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>MULTIMEDDXR.RTP</FILE>
				<FILE_COUNT>22</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDAVI.RTP</FILE>
				<FILE_COUNT>39</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDEXE.RTP</FILE>
				<FILE_COUNT>13</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDCST.RTP</FILE>
				<FILE_COUNT>6</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDSWA.RTP</FILE>
				<FILE_COUNT>81</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDX32.RTP</FILE>
				<FILE_COUNT>24</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>IT</LANG>
		<PRODUCT>6</PRODUCT>
			<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>MULTIMEDDXR.RTP</FILE>
				<FILE_COUNT>22</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDAVI.RTP</FILE>
				<FILE_COUNT>39</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDEXE.RTP</FILE>
				<FILE_COUNT>13</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDCST.RTP</FILE>
				<FILE_COUNT>6</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDSWA.RTP</FILE>
				<FILE_COUNT>81</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDX32.RTP</FILE>
				<FILE_COUNT>24</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>CS</LANG>
		<PRODUCT>6</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>MULTIMEDDXR.RTP</FILE>
				<FILE_COUNT>22</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDAVI.RTP</FILE>
				<FILE_COUNT>39</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDEXE.RTP</FILE>
				<FILE_COUNT>13</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDCST.RTP</FILE>
				<FILE_COUNT>6</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDSWA.RTP</FILE>
				<FILE_COUNT>81</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDX32.RTP</FILE>
				<FILE_COUNT>24</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>PL</LANG>
		<PRODUCT>6</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>MULTIMEDDXR.RTP</FILE>
				<FILE_COUNT>22</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDAVI.RTP</FILE>
				<FILE_COUNT>39</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDEXE.RTP</FILE>
				<FILE_COUNT>13</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDCST.RTP</FILE>
				<FILE_COUNT>6</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDSWA.RTP</FILE>
				<FILE_COUNT>81</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDX32.RTP</FILE>
				<FILE_COUNT>24</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>RU</LANG>
		<PRODUCT>6</PRODUCT>
			<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>MULTIMEDDXR.RTP</FILE>
				<FILE_COUNT>22</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDAVI.RTP</FILE>
				<FILE_COUNT>39</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDEXE.RTP</FILE>
				<FILE_COUNT>13</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDCST.RTP</FILE>
				<FILE_COUNT>6</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDSWA.RTP</FILE>
				<FILE_COUNT>81</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDX32.RTP</FILE>
				<FILE_COUNT>24</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>JA</LANG>
		<PRODUCT>6</PRODUCT>
			<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>MULTIMEDDXR.RTP</FILE>
				<FILE_COUNT>22</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDAVI.RTP</FILE>
				<FILE_COUNT>39</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDEXE.RTP</FILE>
				<FILE_COUNT>13</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDCST.RTP</FILE>
				<FILE_COUNT>6</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDSWA.RTP</FILE>
				<FILE_COUNT>81</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDX32.RTP</FILE>
				<FILE_COUNT>24</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
	<SERVICE_PACK>
		<LANG>KO</LANG>
		<PRODUCT>6</PRODUCT>
		<PACKET>
			<VER_NUM></VER_NUM>
			<DELTA>
				<FILE>MULTIMEDDXR.RTP</FILE>
				<FILE_COUNT>22</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDAVI.RTP</FILE>
				<FILE_COUNT>39</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDEXE.RTP</FILE>
				<FILE_COUNT>13</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDCST.RTP</FILE>
				<FILE_COUNT>6</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDSWA.RTP</FILE>
				<FILE_COUNT>81</FILE_COUNT>
			</DELTA>
			<DELTA>
				<FILE>MULTIMEDX32.RTP</FILE>
				<FILE_COUNT>24</FILE_COUNT>
			</DELTA>
		</PACKET>
	</SERVICE_PACK>
</SP_INFO>